<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="page">
    <name>main</name>
    <title>GRAM Job Manager Reference Manual</title>
    <filename>main</filename>
    <docanchor file="main">globus_gram_job_manager_main</docanchor>
  </compound>
  <compound kind="page">
    <name>globus_gram_job_manager_configuration</name>
    <title>Job Manager Configuration</title>
    <filename>globus_gram_job_manager_configuration</filename>
    <docanchor file="globus_gram_job_manager_configuration">globus_gram_job_manager_configuration_opts</docanchor>
  </compound>
  <compound kind="page">
    <name>globus_gram_job_manager_rsl</name>
    <title>RSL Attributes</title>
    <filename>globus_gram_job_manager_rsl</filename>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_stdin</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_stdoutposition</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_project</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_stdout</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_scratchdir</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_minmemory</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_stderrposition</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_stderr</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_queue</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_maxwalltime</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_gasscache</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_environment</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_arguments</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_savestate</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_jobtype</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_filestageinshared</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_restart</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_proxytimeout</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_directory</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_username</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_librarypath</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_filestagein</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_hostcount</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_grammyjob</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_filestageout</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_filecleanup</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_count</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_executable</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_twophase</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_maxmemory</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_maxcputime</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_savejobdescription</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_rslsubstitution</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_remoteiourl</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_maxtime</docanchor>
    <docanchor file="globus_gram_job_manager_rsl">globus_gram_rsl_attribute_dryrun</docanchor>
  </compound>
  <compound kind="page">
    <name>globus_gram_job_manager_script_interface</name>
    <title>Job Manager Scheduler Interface</title>
    <filename>globus_gram_job_manager_script_interface</filename>
  </compound>
  <compound kind="page">
    <name>globus_gram_job_manager_interface_tutorial</name>
    <title>GRAM Job Manager Scheduler Tutorial</title>
    <filename>globus_gram_job_manager_interface_tutorial</filename>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_building</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">installing_validation_file</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_automake</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">gram_tut_submitting_jobs</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_service_setup</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">gram_tut_exit_1</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_debugging</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_configure</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_doc</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">gram_tut_cancel</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">system_specific_configuration</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_service_writing</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">updating_gpt_metadata</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">gram_tut_polling</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">installing_service_entry</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_pkg_data</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_bootstrap</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">job_manager_tutorial_service_packaging</docanchor>
    <docanchor file="globus_gram_job_manager_interface_tutorial">gram_tut_constructor</docanchor>
  </compound>
  <compound kind="page">
    <name>globus_gram_job_manager_rsl_validation_file</name>
    <title>RSL Validation File Format</title>
    <filename>globus_gram_job_manager_rsl_validation_file</filename>
    <docanchor file="globus_gram_job_manager_rsl_validation_file">validation_properties</docanchor>
    <docanchor file="globus_gram_job_manager_rsl_validation_file">validation_records</docanchor>
    <docanchor file="globus_gram_job_manager_rsl_validation_file">when_strings</docanchor>
    <docanchor file="globus_gram_job_manager_rsl_validation_file">rsl_validation_record_types</docanchor>
    <docanchor file="globus_gram_job_manager_rsl_validation_file">validation_file_format</docanchor>
    <docanchor file="globus_gram_job_manager_rsl_validation_file">validation_comments</docanchor>
  </compound>
  <compound kind="page">
    <name>globus_gram_job_manager_job_execution_environment</name>
    <title>Job Execution Environment</title>
    <filename>globus_gram_job_manager_job_execution_environment</filename>
    <docanchor file="globus_gram_job_manager_job_execution_environment">globus_gram_job_manager_env_vars</docanchor>
    <docanchor file="globus_gram_job_manager_job_execution_environment">globus_gram_job_manager_rsl_subs</docanchor>
  </compound>
</tagfile>
